{
  "id": "marta_maría_a3de",
  "name": "Marta María Gonzalez",
  "handle": "marta maría",
  "gender": "female",
  "description": "female who cosplays as Dee Dee from Dexter's Laboratory",
  "tags": [
    "cosplayer",
    "prop making",
    "90s japanese animation",
    "wig styling",
    "retro gaming",
    "baking",
    "roller skating",
    "astrology"
  ],
  "avatar_url": "/media/marta_maría_a3de/avatar.webp?t=1770124819",
  "banner_url": "/media/marta_maría_a3de/banner.webp?t=1770124852",
  "videos": [
    "/media/marta_maría_a3de/videos/01_smile_reveal.mp4?t=1770124866"
  ],
  "images": [
    "/media/marta_maría_a3de/images/01_mid_mid_neutral.webp",
    "/media/marta_maría_a3de/images/02_image.webp",
    "/media/marta_maría_a3de/images/03_image.webp",
    "/media/marta_maría_a3de/images/04_image.webp",
    "/media/marta_maría_a3de/images/05_image.webp",
    "/media/marta_maría_a3de/images/06_image.webp",
    "/media/marta_maría_a3de/images/07_image.webp",
    "/media/marta_maría_a3de/images/08_image.webp",
    "/media/marta_maría_a3de/images/09_image.webp",
    "/media/marta_maría_a3de/images/10_image.webp",
    "/media/marta_maría_a3de/images/11_image.webp",
    "/media/marta_maría_a3de/images/12_image.webp",
    "/media/marta_maría_a3de/images/13_image.webp",
    "/media/marta_maría_a3de/images/14_image.webp",
    "/media/marta_maría_a3de/images/15_image.webp",
    "/media/marta_maría_a3de/images/16_image.webp",
    "/media/marta_maría_a3de/images/17_image.webp",
    "/media/marta_maría_a3de/images/18_image.webp",
    "/media/marta_maría_a3de/images/19_image.webp",
    "/media/marta_maría_a3de/images/20_image.webp",
    "/media/marta_maría_a3de/images/21_image.webp",
    "/media/marta_maría_a3de/images/22_image.webp",
    "/media/marta_maría_a3de/images/23_image.webp",
    "/media/marta_maría_a3de/images/24_image.webp",
    "/media/marta_maría_a3de/images/25_image.webp",
    "/media/marta_maría_a3de/images/26_image.webp",
    "/media/marta_maría_a3de/images/27_image.webp",
    "/media/marta_maría_a3de/images/28_image.webp",
    "/media/marta_maría_a3de/images/29_image.webp",
    "/media/marta_maría_a3de/images/30_image.webp",
    "/media/marta_maría_a3de/images/31_image.webp",
    "/media/marta_maría_a3de/images/32_image.webp",
    "/media/marta_maría_a3de/images/33_image.webp",
    "/media/marta_maría_a3de/images/34_image.webp",
    "/media/marta_maría_a3de/images/35_image.webp",
    "/media/marta_maría_a3de/images/36_image.webp",
    "/media/marta_maría_a3de/images/37_image.webp",
    "/media/marta_maría_a3de/images/38_image.webp",
    "/media/marta_maría_a3de/images/39_image.webp",
    "/media/marta_maría_a3de/images/40_image.webp",
    "/media/marta_maría_a3de/images/41_image.webp",
    "/media/marta_maría_a3de/images/42_image.webp",
    "/media/marta_maría_a3de/images/43_image.webp",
    "/media/marta_maría_a3de/images/44_image.webp",
    "/media/marta_maría_a3de/images/45_image.webp",
    "/media/marta_maría_a3de/images/46_image.webp",
    "/media/marta_maría_a3de/images/47_image.webp",
    "/media/marta_maría_a3de/images/48_image.webp",
    "/media/marta_maría_a3de/images/49_image.webp",
    "/media/marta_maría_a3de/images/50_image.webp",
    "/media/marta_maría_a3de/images/51_image.webp"
  ],
  "created_at": "2026-02-03T06:19:15.190912-07:00",
  "dir_name": "marta_maría_a3de"
}